@charset "utf-8";
/* CSS Document */
div{overflow:hidden;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
a.noUnl:hover{text-decoration:none;}
body{font-size:12px; font-family:Arial, Helvetica, sans-serif;}

/***************整体布局**************/
.w972{width:972px; margin:0 auto;}
/**top图**/
.top{
	background:url(../images/bgTop.png) bottom right no-repeat;
	height:135px;
	color:#ff0000; padding-top:5px;
	position:relative;
}
.topRes{background:url(../images/bgTopRes.png) bottom right no-repeat;}
.topInfo{background:url(../images/bgTopInfo.png) bottom right no-repeat;}
.w190{width:210px; /*width:190px\8;*/}
.time{
	position:absolute; top:119px; left:298px;
}
/**登录**/
#jsesso_userstatus ul li{ float:left;  padding:0 3px;}
#jsesso_userstatus a{ color:#000;}
.plr3{ padding:0 3px;}
/*城市和搜索*/
.bar{
	height:40px; margin-top:2px;
	background:url(../images/bgBar.png) top repeat-x;
}
.lh40{line-height:40px;}
.search{border:1px solid #cfe8fc; height:24px;}

/*.jse_full_text_search_keyword{float:left; border:1px solid #3a93a2;}
.jse_full_text_search_keyword input{
	height:22px; line-height:22px; _height:20px; _line-height:20px;
	vertical-align:middle; border:0;
	width:140px; padding-left:10px;
	color:#aeb6d0;
}
.jse_full_text_search_button{background:url(../images/bgSearchBtn.png) no-repeat; float:left;}
.jse_full_text_search_button input{
	width:66px; height:24px;
	border:0;vertical-align:middle;
	background:none; cursor:pointer;
}
*/
.searchIndexText{float:left; border:1px solid #3a93a2;}
.searchIndexText input{
	height:22px; line-height:22px; _height:20px; _line-height:20px;
	vertical-align:middle; border:0;
	width:140px; padding-left:10px;
	color:#aeb6d0;
}
.searchIndexTextBtn{background:url(../images/bgSearchBtn.png) no-repeat; float:left;}
.searchIndexTextBtn a{
	display:block;
	width:66px; height:24px;
	border:0;vertical-align:middle;
	background:none; cursor:pointer;
}
/*搜索页样式*/
.resultSearchBox{ padding-left:198px; padding-top:10px; padding-bottom:20px;}
.resultSearchBox .searchIndexText input{ width:500px;}

/*友情链接*/
.frdLinks{ padding:20px 10px 5px 10px;}
.fLinks li{display:inline; padding:0 12px;}
.fLinks img{ height:38px;}
/**页脚foot**/
.border1{ border:1px #e2e2e2 solid;}
.p1{ padding:1px;}
.foot{background:url(../images/bgFoot.png) #e4edeb top repeat-x;}

/***********单行根据长度截断字符**********/
.ellipsis{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url('ellipsis.xml#ellipsis');
    display:block;
}
/******************颜色*****************/
.grey{color:#5c5c5c;}
.black{color:#000;}

/*****************小图标样式*******************/
.iconPen{background:url(../images/iconPen.png) left center no-repeat; padding-left:30px;}
.iconA{background:url(../images/iconNotice.png) no-repeat left center;}
.iconLeaf{background:url(../images/iconLeaf.png) left center no-repeat; padding-left:22px;}
.iconBooks{background:url(../images/iconBooks.png) left center no-repeat; padding-left:24px;}
.iconPaper{background:url(../images/tubiao.png) left center no-repeat; padding-left:20px;}
.iconSpeaker{background:url(../images/iconSpeaker.png) left center no-repeat; padding-left:30px;}
.iconFlower{background:url(../images/flow.png) left center no-repeat; padding-left:15px;}
.iconCross1{background:url(../images/iconGreenCross.png) left center no-repeat; padding-left:15px;}

/*分页样式*/
.jsecms-pager-container{
    text-align: center;
    border-top: 1px solid #0182B1;
    padding: 8px 10px 10px 10px;
    clear: both;
    margin-top:10px;
	_zoom:1;
}
ul.jsecms-pager{
    display: block;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    margin-left:17%;
}

ul.jsecms-pager li{
    list-style: none;
    float: left;
    border: 1px solid #939393;
    text-decoration: none;
    margin: 0 6px 0 0;
    padding-left: 5px;
    padding-right: 5px;
    height: 20px;
    line-height: 20px;
    color: #666;
    text-align: center;
    min-width: 14px;
    cursor: pointer;
    background: none;
}
ul.jsecms-pager li:hover{border: 1px solid #656565;}
ul.jsecms-pager li.jsecms-pager-empty{border: 1px solid #eee; color: #aaa;}
ul.jsecms-pager li.jsecms-pager-current{
    border: 1px solid #cbe8f1;
    color: #fff;
    font-weight: 700;
    background-color: #296cb3;
}
/*建设中*/
.buliding{
    background: url(../images/ajax-loader.jpg) no-repeat;
    height: 492px;
    width: 492px;
    line-height: 35px;
    margin: auto;
    font-size: 16px;
}